「はてなワールド」について RSSフィード
 

2011年7月15日をもちまして、はてなサポート掲示板は新規投稿の受付を停止致しました。
今後は、人力検索はてなの「はてなの使い方」カテゴリーをご利用ください。
※ご要望や不具合のご報告ははてなアイデア、はてなからのご返信が必要な質問はお問い合わせページをご利用ください。

19cabeliaucabeliau   17  はてなワールドにアクセスできない方へ

現時点では、FlashPlayerのバージョンが9,0,124,0な為正常に表示ができないものと私は思います。

自分が行った方法が正しいとは限りませんが、修復方法を記載しておきます。

[条件]現在入っているFlashPlayerのバージョンが「9,0,124,0」の方が対象です。

1.FlashPlayerをアンインストールで削除します。

 (1)まず、アンインストールツールを入手します。

  http://www.adobe.com/jp/shockwave/download/alternates/

 (2)次に、ダウンロードしたファイルをCドライブの直下に移動します。

 (3)「スタート」→「ファイル名を指定して実行」で、「cmd」と入力します。

 (4)コマンドプロンプトが表示されたら、次の様に入力していきます。

    cd c:¥

    uninstall_flash_player.exe /clean

2.古いバージョンのFlashPlayerを入手します。

 (1)下記サイトから入手します(FLASH PLAYER 9をダウンロードしてください)

  http://support.adobe.co.jp/faq/faq/qadoc.sv?228683+002

 (2)ダウンロードしたファイルを解凍します。

 (3)解凍したフォルダの中に「9r115」というフォルダがあります。この中の「flashplayer9r115_winax」

   若しくは「flashplayer9r115_winax.exe」というファイルがあります。このファイルを実行してインストール

   をします。

3.はてなワールドにアクセスできるか確認します。アクセスできればバージョンダウンが完了します。

以上です。

os10.4.11

Firefox&Safari

何週間か前からログインはできますが

会話を送信しても反映されず他キャラクターの姿も見れません。

はてなワールド日記にも情報はないですし、どうしたのでしょうか?

返信2008/05/06 19:03:03
  • 19はてなワールドにアクセスできない方へ cabeliaucabeliau 2008/05/06 19:03:03
    現時点では、FlashPlayerのバージョンが9,0,124,0な為正常に表示ができないものと私は思います。 自分が行った方法が正しいとは限りませんが、修復方法を記載しておきます。 [条件] ...